Header Only - DO NOT REMOVE - Extreme Networks

summit x670-48 erps rings in differ ports


Hello. the problem is that We cant make the second erps ringconfigure erps Ring-2 add control vlan v30
configure erps Ring-2 ring-port east 1:5
configure erps Ring-2 ring-port west 2:5
configure erps Ring-2 protection-port 2:5
enable erps Ring-2
configure erps Ring-2 add protected vlan v4
configure erps Ring-2 add protected vlan v31


this one is ok!
Now we are making the second ring - on other ports of summit x670

* Slot-1 Stack.3 # create erps Ring-1
* Slot-1 Stack.4 # configure erps Ring-1 add control vlan v20
* Slot-1 Stack.5 # configure erps Ring-1 ring-port east 1:25
Error: Current switch license level does not allow to configure the use of more than two ring ports

Configuration failed on backup Node, command execution aborted!
* Slot-1 Stack.6 # configure erps Ring-1 ring-port west 2:25
Error: Current switch license level does not allow to configure the use of more than two ring ports

Configuration failed on backup Node, command execution aborted!
* Slot-1 Stack.7 # configure erps Ring-1 protection-port 2:25
Error: Ring ports for "Ring-1" not configured
Error: Configuring Port 2:25 on ring Ring-1 failed
Configuration failed on backup Node, command execution aborted!

матерится на лицензию, вот

Here our license

Slot-1 Stack.4 # sh lic
Enabled License Level:
Advanced Edge
Enabled Feature Packs:
None
Effective License Level:
Advanced Edge

из

in datasheet we can se that 32 erps rings can be done

Table 5: ExtremeXOS Advanced Edge License Features
ExtremeXOS Software Feature
Supported Platforms
EAPS Advanced Edge (multiple physical rings)
All platforms.
ERPS-more domains (allows 32 rings with matching ring ports)
All platforms.
and multi-ring support

16 replies

Userlevel 6
Hi Roman, this might be related to your EXOS version. This limitation was changed on new EXOS codes.

Could you please shared the EXOS version?
Slot-2 Stack.1 # sh verSlot-1 : 800400-00-05 1211G-00753 Rev 5.0 BootROM: 2.0.1.5 IMG: 15.2.1.5
Slot-2 : 800400-00-05 1211G-00752 Rev 5.0 BootROM: 2.0.1.5 IMG: 15.2.1.5
Slot-3 :
Slot-4 :
Slot-5 :
Slot-6 :
Slot-7 :
Slot-8 :

Image : ExtremeXOS version 15.2.1.5 v1521b5-patch1-1 by release-manager
on Thu Sep 20 15:37:51 EDT 2012
BootROM : 2.0.1.5
Diagnostics : 5.6
Userlevel 6
Hi Roman, you need to upgrade to a newer EXOS code do have ERPS-Full when using Adv. Edge license.

I'm confirming for what EXOS release this was changed.
Thanks a lot, which version You advise to use?
Userlevel 6
Roman Solovyov wrote:

Thanks a lot, which version You advise to use?

The recommended release for X670s is EXOS 16.1.3.6-patch1-7. Last available patch is 1-8.

Are you using all stack members as X670's or you have other switch models in that stack? That's important before upgrading the unit due to some limitations
Roman Solovyov wrote:

Thanks a lot, which version You advise to use?

Yes, We have two x670 in stack mode
Please, tell where can I get 16.1.3.6-patch1-7 ?
Userlevel 6
Roman Solovyov wrote:

Thanks a lot, which version You advise to use?

Please see the Article below:

https://gtacknowledge.extremenetworks.com/articles/How_To/How-to-Obtain-and-Upgrade-EXOS
Roman Solovyov wrote:

Thanks a lot, which version You advise to use?

thanks, but in https://esupport.extremenetworks.com/eservice_enu/start.swe?SWECmd=Login&SWEPL=1&_sn=xXo.-fB...
only those
Downloads 1 - 122 of 122

Release NameAvailable DownloadsExtremeXOS 15.1.2.127 filesExtremeXOS 15.1.2.12 Patch1-27 files

and no any of 16.1.3.6-patch1-7
Userlevel 6
Roman Solovyov wrote:

Thanks a lot, which version You advise to use?

EXOS SW availability is based on warranty/entitlements. It seems that the X670 S/N is out of warranty and the entitlement already expired.

Please check the Article below:

https://gtacknowledge.extremenetworks.com/articles/Q_A/How-does-my-product-warranty-affect-available...
Roman Solovyov wrote:

Thanks a lot, which version You advise to use?

Please, tell I cant install 16.1.3.6-patch1-7?
in this article I cant find any...
Roman Solovyov wrote:

Thanks a lot, which version You advise to use?

Or I dont understand, how can I download 16.1.3.6-patch1-7?
Sorry for my bad English
Userlevel 6
Roman Solovyov wrote:

Thanks a lot, which version You advise to use?

Hi Roman, no worries.

The EXOS SW availability is based on warranty and entitlement. I took a quick look in our system and saw the entitlement and warranty for S/N 1211G-00752 has already expired. Unfortunately you won't be able to download newer EXOS codes.

I would recommend you to contact your local Extreme/Reseller representative for further instructions.
By the way, can I use different ports to make several rings
for example
1,2 ports the first ring
3,4 ports the second ring
5,6 ports the third ring
and so on...
Does this config correct?
enable erps
create erps Ring-2
configure erps Ring-2 add control vlan v30
configure erps Ring-2 ring-port east 1:5
configure erps Ring-2 ring-port west 2:5
configure erps Ring-2 protection-port 2:5
enable erps Ring-2
configure erps Ring-2 add protected vlan v4
configure erps Ring-2 add protected vlan v31
configure erps Ring-2 add protected vlan v39

create erps Ring-1
configure erps Ring-1 add control vlan v30
configure erps Ring-1 ring-port east 1:6
configure erps Ring-1 ring-port west 2:6
configure erps Ring-1 protection-port 2:6
enable erps Ring-1
configure erps Ring-1 add protected vlan v40
configure erps Ring-1 add protected vlan v310
configure erps Ring-1 add protected vlan v390
Roman Solovyov wrote:

Does this config correct?
enable erps
create erps Ring-2
configure erps Ring-2 add control vlan v30
configure erps Ring-2 ring-port east 1:5
configure erps Ring-2 ring-port west 2:5
configure erps Ring-2 protection-port 2:5
enable erps Ring-2
configure erps Ring-2 add protected vlan v4
configure erps Ring-2 add protected vlan v31
configure erps Ring-2 add protected vlan v39

create erps Ring-1
configure erps Ring-1 add control vlan v30
configure erps Ring-1 ring-port east 1:6
configure erps Ring-1 ring-port west 2:6
configure erps Ring-1 protection-port 2:6
enable erps Ring-1
configure erps Ring-1 add protected vlan v40
configure erps Ring-1 add protected vlan v310
configure erps Ring-1 add protected vlan v390

Does this example config is correct?
Userlevel 6
Yes you can. See an example below:

Reply